Blaze - Bug #169

Go to setting-->Click on LOGOUT-->Instead of giving message for logout, why system throws
message "Unable to find location™?

08/30/2021 04:43 PM - arti saraswat

Status: Closed Start date: 08/30/2021
Priority: Normal Due date:

Assignee: sweta Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go to setting
Click on LOGOUT

Actual result
Instead of giving a message for logout, why system throws the message "Unable to find location"?

see the attached pdf.

History

#1 - 08/30/2021 05:22 PM - arti saraswat

- Assignee set to sweta Gupta

#2 - 10/04/2021 11:50 AM - sweta Gupta

- Status changed from New to Resolved

#3 - 10/05/2021 12:08 PM - Minal Watmode

- Status changed from Resolved to Closed
